/*****************************************************************
CSS Document RAMAP

vert clair			63BB33	(thèmes & titres coldroite #1 - chapeau - titre mini-fiches - sous-titre)
vert foncé			2b6e06	(thèmes & titres coldroite #3)
vert pâle 1			e0e9da	(fond menuG off - fond roll-over menu H over)
vert pâle 2			bdddac	(fond menuG on - fond chemin)
orange				e6a200	(thèmes & titres coldroite #2)
vert gris pale		c8d7bf	(traits, puces)
vert gris très pale	eff0e3	(fond texte sur fond, fond outils page)
presque noir		2d2d2d	(texte)
beige				cdcebb	(coutour fiches coldroite / accueil)
vert countour		cee1c4	(coutour mini-fiches)
noir				000000	(h1, titre paragraphes)


*******************************************************************/

/* 	BODY, TABPAGE		*/

body {
	background-color: #E7E8DA;
	margin: 0;
	padding: 0;
	background-image: url(../../images/env/fdhtml_sable.jpg);
}

#fondbandeau {
	background-image:url(../../images/env/fdhtml_blanc.jpg);
	width: 100%;
	position:absolute;
	top: 0;
	z-index: 1;
	}

#fondbandeau div {
	background-image:url(../../images/env/fdhtml_limite.jpg);
	height: 250px;
	width: 100%;
	background-repeat: repeat-x;
	background-position: center bottom;
	}

#fondmotifs {
	background-image:url(../../images/env/fdhtml_motifs.png);
	height: 439px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	position:absolute;
	top: 0;
	z-index: 2;
	}

#illucolG {
	background-image:url(../../images/env/illu_colG.png);
	width: 140px;
	height: 455px;
	}
	

#fullconteneur {
	width: 100%;
	position:absolute;
	top: 0;
	z-index: 10;
	margin: 0;
	padding: 0;
	}

#conteneur {
	/*border: solid 1px #C0C314;*/
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 40px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	}

	
#partiecentrale {
	list-style-image: none;
	list-style-type: none;
	margin: 100px 0 0 0;
	padding: 0;
}

.fiche {
	display:block;
	background-color:#FFFFFF;
	border: 3px solid #cdcebb;
 	box-shadow: -1px 1px 1px #999999;
	margin-bottom: 10px;
	}

.fiche2 {
	display:block;
	background-color:#FFFFFF;
	border: 1px solid #cee1c4;
	margin-bottom: 10px;
	padding: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}
/*	accueil		*/

#accueil {
	height: 730px;
	font-size: 13px;
	}

#blocsaccueil {
	clear: left;
	padding:0;
	margin:0;
	}
#blocsaccueil li {
	width: 300px;
	height: 300px;
	float:left;
	margin-left: 20px;
	}
#blocsaccueil li:first-child {
	margin-left: 0px;
	}


#blocsaccueil li ul {
	margin: 12px 0 0 0;
	padding: 0;
	}

#blocsaccueil .flecheHB {
	height: 23px;
	padding: 0;
	margin: 0;
	text-align: right;
	padding-left: 277px;
	width: 23px;
	}
	
.flecheH, .flecheB {
	display:block;
	height: 23px;
	width: 23px;
	background-image: url(../../images/env/flechesHB.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #eff0e3;
	}
.flecheH:hover, .flecheB:hover {
	background-color: #d2d5b4;
	}
	.flecheB {
	background-position: right -23px;
	}

#blocsaccueil li ul li {
	height: inherit;
	float:none;
	margin-left: 0px;
	list-style:none;
	}

.slideboxv {
	height: 50000px;
	position: relative;
	top: 0;
	}

#blocsaccueil .listeslidev {
	font-size: 11px;
	line-height: 13px;
	height: 236px;
	overflow:hidden;
	position:relative;
	margin: 0;
	}
	
#blocsaccueil .listeslidev p {
	font-size: 11px;
	}

#blocsaccueil .ficheslidev {
	display: block;
	height: 107px;
	overflow:hidden;
	padding: 5px 15px;
	border-bottom: 1px solid #cdcebb;
	}
	
	

#fiche3  a {
	text-decoration: none;
	}

#fiche3 .ficheslidev:hover {
	background-color: #eff0e3;
	}

#blocsaccueil .ficheslidev .titre_acc {
	color: #e6a200;
	}

#blocsaccueil #fiche1 .ficheslidev .titre_acc {
	color: #1CA438;
	}
	
	#fiche1 .chapeau strong
	{
	color:#1CA438;
	}

#blocsaccueil #fiche3 .ficheslidev .titre_acc {
	color: #1CA438;
	}
	
	#fiche3 .chapeau strong
	{
	color:#1CA438;
	}
	
	
	
	
#rondsphotos {
	list-style: none;
	list-style-image: none;
	list-style-type: none;
	padding: 0;
	height: 430px;
	width: 1200px;
	display:block;
	background-image: url(../../images/env/photos_nb_acc.png);
	background-repeat: no-repeat;
	background-position: 170px bottom;
	margin-top: -35px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -150px;	
	}
	#rondsphotos li {
		position:absolute;
		display:block;
		background-repeat: no-repeat;
		font-size: 14px;
	}
	#rondsphotos #photo1 {
		width: 190px;
		height: 230px;
		background-position: 0 40px;
		}
	#rondsphotos #photo2 {
		width: 215px;
		height: 255px;
		background-position: -200px 40px;
		margin-left: 1000px;
		}
	#rondsphotos #photo3 {
		width: 245px;
		height: 245px;
		background-position: -450px 0px;
		margin-left: 750px;
		}
	#rondsphotos #adherer, #rondsphotos #adherer a, #rondsphotos #charte, #rondsphotos #charte a {
		background-image:url(../../images/env/cercles_charte_adherer_acc.png);
		color:#FFFFFF;
		}
		#rondsphotos #adherer a.bouton, #rondsphotos #charte a.bouton, #fiche1 .bouton {
		background-image:url(../../admin/images/pictos_admin/modifier.gif);
		height: auto;
		width: 25px;
		display: block;
		margin: -35px 0 0 100px;
		padding: 0;
		background-color: #EDC233;
		background-repeat: no-repeat;
		background-position: 5px center;
		border: 1px solid #F8782F;
		height: 20px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		}
		#fiche1 .bouton {
		margin: 0;
		float: right;
		}
		
		
	#rondsphotos #adherer {
		width: 263px;
		height: 263px;
		background-position: 0 -300px;
		margin-left: 216px;
		margin-top: 12px;
		}
	#rondsphotos #adherer:hover {
		background-position: 0 -600px;
		}
	#rondsphotos #charte {
		width: 300px;
		height: 300px;
		background-position: -300px -300px;
		margin-left: 450px;
		margin-top: 37px;
		}
	#rondsphotos #charte:hover {
		background-position: -300px -600px;
		}
		
		
	#rondsphotos p {
		color: #FFF;    
		font-size: 14px;
		padding:0;
		margin:0;
		line-height: 18px;
		}
			#rondsphotos #adherer a {
			text-align: center;
			text-decoration: none;
			display:block;
			width: 200px;
			height: 215px;
			padding: 48px 31px 0 32px;
			}
			#rondsphotos h3 {
			font-family: 'Nova Flat', cursive;
			font-size: 20px;
			margin:0;
			padding:0;
			text-transform:uppercase;
			}
			#rondsphotos h3 strong {
			font-size: 30px;
			font-weight: normal;
			}
			.titrepetit {
			}
			
			#rondsphotos #charte a {
			text-align: center;
			text-decoration: none;
			display:block;
			width: 240px;
			height: 232px;
			padding: 58px 31px 0 32px;
			background-position: -300px -10px;
			}
			
			
	#rondsphotos #pave, #rondsphotos #pave a, #rondsphotos #amap, #rondsphotos #amap a {
		background-image:url(../../images/env/b_paves_amap.png);
		background-repeat: no-repeat;
		width: 150px;
		height: 130px;
		}
		#rondsphotos #pave {
		margin: 230px 0 0 740px; 
		background-position: -285px 0px;		
		}
		#rondsphotos #amap {
		margin: 210px 0 0 910px; 
		background-position: -435px 0px;		
		}
		#rondsphotos #pave a {
		background-position: -150px 0px;
		display:block;
		}
		#rondsphotos #amap a {
		background-position: 0px 0px;
		display:block;
		}
		#rondsphotos #pave:hover, #rondsphotos #amap:hover {
		background-position: -585px 0px;
		}
		

/* 	menuHP		*/

#menuHP{
	display: table;
	margin: 0;
	padding: 0 0 5px 0;
	list-style-image: none;
	list-style-type: none;
	float: right;
	height: 20px;
	}

#menuHP li {
	margin: 0;
	padding: 0;
	display: inline;
	background-color: #1CA438;
	line-height: 20px;
	margin-left: 1px;
	height: 20px;
	display:block;
	float:left;
	font-size:10px;
	}
	
#menuHP #facebook a, #menuHP #twitter a {
	display:block;
	width: 20px;
	height: 20px;
	background-image:url(../../images/env/icones_outils.png);
	background-repeat: no-repeat;
	background-position: -200px 0px;	
	padding: 0;
	}
	#menuHP #twitter a {
	background-position: -220px 0px;
	}
	#menuHP #facebook a:hover {
	background-position: -200px -20px;
	}
	#menuHP #twitter a:hover {
	background-position: -220px -20px;
	}

#menuHP li a {
	color:#FFFFFF;
	padding: 0 10px;
	text-decoration:none;
	}

#menuHP li a:hover {
	color:#000;
	}

/* 	NAVIGATION HAUTE */

#menuH {
	margin: -25px 0 0 0;
	padding: 20px 0 0 0;
	/*background-image: url(../../images/env/fond_menuH.png);
	background-repeat: no-repeat;
	background-position: 50px 50px;*/
	padding-top: 0px;
	height: 129px;
	list-style-image: none;
	list-style-type: none;
	color: #c8d7bf;
	position:absolute;
	top: 46px;
	width: 930px;
	}

#menuH li {
	margin-top: 15px;
	display: inline;
	padding-top: 18px;
	padding-bottom: 25px;
	float: left;
	line-height: 50px;
	font-family: 'Nova Flat', cursive;
	font-size:20px;
	text-transform:uppercase;
	}
	#menuH.aide li {
	font-size:15px;
	}

#menuH .logo {
	margin-top: 0px;
	padding-top: 0px;
	margin-left: -5px;
	margin-right: 5px;
	padding-left:0;
	text-align: left;
	}
	
#menuH.aide .logo {
	display: none;
	}

#menuH .b1  {
	padding-top:20px;
	}

#menuH a {
	padding: 0 7px 0 7px;
	color: #040404;
	text-decoration: none;
	text-transform: uppercase;
	}
	
#menuH .b2 a  {
	color: #1CA438;
	}

#menuH .b2:hover,#menuH .b2.on:hover, #menuH .b3:hover,#menuH .b3.on:hover, #menuH .b4:hover,#menuH .b4.on:hover  {
	background-image: url(../../images/env/flecheHmenuH2.png);
	background-repeat: no-repeat;
	background-position: center 60px;
	}
	#menuH .b3:hover,#menuH .b3.on:hover  {
	background-image: url(../../images/env/flecheHmenuH3.png);
	}
	#menuH .b4:hover,#menuH .b4.on:hover  {
	background-image: url(../../images/env/flecheHmenuH4.png);
	}

#menuH .b2.on, #menuH .b3.on, #menuH .b4.on  {
	background-image: url(../../images/env/flecheHmenuB2.png);
	background-repeat: no-repeat;
	background-position: center 69px;
	}
	#menuH .b3.on  {
	background-image: url(../../images/env/flecheHmenuB3.png);
	}
	#menuH .b4.on  {
	background-image: url(../../images/env/flecheHmenuB4.png);
	}
	
#menuH .b4:before, #menuH .b3:before {
	content: " /";
	color: #c8d7bf;
}

#menuH .b3 a {
	color: #e6a200;
	}

#menuH .sousmenuH { /* listes de deuxième niveau */
	position: absolute;
	width: 170px;
	left: -999em; /* on met left plutôt que display pour cacher les menus parce que display: none n'est pas lu par les lecteurs d'écran */
	background-color: #fff;
	border: 1px solid #aeaeae;
	margin: 0;
	padding: 2px;
	z-index: 2;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
 	box-shadow: -1px 1px 1px #999999;
	}
	#menuH .b3 .sousmenuH, #menuH .b4 .sousmenuH {
		margin-left: 30px;
		}

#menuH li ul li ul
	{
	margin: 0;	
	}

#menuH li:hover ul, #menuH li ul:hover { /* listes imbriquées sous les items de listes survolés */
	left: auto;
	position: absolute;
	clear: left;
}

#menuH .niveau2 {
	padding: 0;
	margin: 0;
	height: inherit;
	font-family:Tahoma, "Trebuchet MS", Verdana;
	font-size: 12px;
	background-color: #fff;
	float: none;
	display:block;
	line-height: 25px;
	}

#menuH li ul li {
	padding: 0;
	margin: 0;
	height: inherit;
	font-family:Tahoma, "Trebuchet MS", Verdana;
	font-size: 12px;
	background-color: #fff;
	float: none;
	display:block;
	border-top: 1px  dashed #dedede;
	}

#menuH .sousmenuH a {
	padding: 5px;
	width: 160px;
	line-height: 15px;
	display: block;
	color: #707468;
	text-transform: none;
	}

#menuH li ul li:first-child {
	border-top: none;
	}

#menuH .sousmenuH a:hover {
	background-color: #e0e9da;
	color: #333333;
	text-decoration: none;
	
	}
	

	
#formchercher {
	padding: 0;
	margin: 0;
	}
	
#formchercher .recherche {
	float: right;
	margin-right: 0px;
	padding: 18px 0 0 0;
	margin-top: 28px;
	}
	
#formchercher table {
	}
	
#formchercher .recherche a {
	display:block;
	width: 16px;
	height: 16px;
	background-image:url(../../images/env/loupe.gif);
  	opacity:0.5;
	padding: 0;
	}
	#formchercher .recherche a:hover {
  	opacity:1;
	}

#formchercher input {
	border: 1px solid #FFFFFF;
	font-size: 12px;
	height: 20px;
	width: 150px;
	margin: 0;
	padding: 0 2px;
	color: #8f8f8f;
	}
	
/* 	Outils */
	
#outils {
	padding-left: 5px;
	padding-top: 0px;
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	padding: 0;
	display: block;
	height: 25px;
	padding-right: 5px;
	background-color: #eff0e3;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	border-radius: 5px;
	}
	
#outils li {
	display: inline;
	float: left;
	padding-left: 10px;
	padding-top: 2px;
	font-size: 10px;
	}
	
#outils #legendeoutils {
	display: inline;
	width: 380px;
	text-align: right;
	font-size: 10px;
	text-transform: uppercase;
	padding-top: 5px;
	}
#outils a {
	display:block;
	width: 22px;
	height: 20px;
	background-image:url(../../images/env/icones_outils.png);
	background-repeat: no-repeat;
	background-position: 0 -20px;	
	}
	#outils #envoyerami {
	width: 35px;
	}
	#outils #envoyerami:hover {
	background-position: 0px 0px;	
	}
	#outils #imprimer {
	background-position: -50px -20px;	
	}
	#outils #imprimer:hover {
	background-position: -50px 0px;	
	}
	#outils #favoris {
	background-position: -100px -20px;	
	}
	#outils #favoris:hover {
	background-position: -100px 0px;	
	}
	#outils #fluxrss {
	background-position: -150px -20px;	
	}
	#outils #fluxrss:hover {
	background-position: -150px 0px;	
	}
	

/* 	NAVIGATION GAUCHE 1 */


#menuG {
	width: 140px;
	float: left;
	margin: 24px 0 0;
	padding: 0;
	}

#menuG ul {
	width: 135px;
	padding: 0;
	margin: 0;
	background-color: #e0e9da;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	border-radius: 5px;
 	box-shadow: -1px 1px 1px #999999;
	}

#menuG a {
	text-decoration: none;
	color: #707468;
	}
#menuG a:hover {
	color: #E38500;
	}
	
#menuG .niv1 {
	border-top: 1px dashed #707468;
	display:block;
	padding: 5px 5px;
	font-size: 12px;
}
	
#menuG .niv1:first-child {
	border-top: none;
	}
	
#menuG .niv1.on, #menuG .niv2, #menuG .niv3, #menuG .niv4 {
	background-color: #bdddac;
	}
	
#menuG .niv2.on, #menuG .niv3, #menuG .niv4 {
	background-color: #9ecb87
	}
	
#menuG .niv1.on a {
	color: #000;
	}
	#menuG .niv2 a, #menuG .niv3 a, #menuG .niv4 a {
	color: #3f3f3f;
	}
	#menuG .niv2.on, #menuG .niv3.on, #menuG .niv4.on, #menuG .niv5.on, #menuG .niv6.on {
		font-weight: bold;
	}
	
#menuG .niv2 {
	display:block;
	padding: 0 2px 2px 8px;
	font-size: 11px;
}
	
	
#menuG .niv3, #menuG .niv4, #menuG .niv5, #menuG .niv6 {
	display:block;
	padding: 0 2px 2px 15px;
	font-size: 10px;
}
	
	#menuG .niv4 {
		padding-left: 20px;
	}
	#menuG .niv5 {
		padding-left: 25px;
	}
	#menuG .niv6 {
		padding-left: 30px;
	}

	
#menuG ul {
	margin: 0;
	padding: 10px 0;
	padding-left: 5px;
	list-style: none;
	list-style-type: none;
	list-style-image: none;
	}
	
#menuG ul li {
	display: block;
	list-style-image: none;
	list-style: none;
	margin: 0;
	padding: 5px 2px;
	}
	
	

/* 	COLONNE DE DROITE */
#boutonsronds {
	height: 320px;
	margin-left: 5px;
	}
	
	#boutonsronds a {
		color: #FFF;
		text-decoration: none;
	}
	
	#boutonsronds h3 {		
		font-size: 20px;
	}
	
	#boutonsronds h3 strong {		
		font-size: 28px;
		font-weight: normal;
	}

#colDroite #lien45 {
	margin-left: 20px;
	position:absolute;
	width: 120px;
	height: 105px;
	background-image:url(../../images/env/bcold_adherer.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	z-index: 3;
	padding: 60px 20px 0 20px;
	text-align: center;
	}
	
#colDroite #lien45:hover {
	background-position: -200px 0px;
	z-index: 5;
	}

#colDroite #lien31 {
	margin-top: 125px;
	position:absolute;
	width: 150px;
	height: 105px;
	background-image:url(../../images/env/bcold_charte.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	z-index: 4;
	padding: 80px 20px 0 20px;
	text-align: center;
	}
	
#colDroite #lien31:hover {
	background-position: -200px 0px;
	}

#colDroite {
	padding: 0 0 0;
	width: 230px;
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-left: 10px;
	float: left;
	margin-top: 0;
	}
	
#colDroite ul {
	list-style: none;
	padding: 0;
	margin: 10px 0 0 0;	
	}
	
#colDroite ul li ul {
	width: inherit;
	list-style: none;
	padding-left: 7px;	
	background-image: none;
	}
	
#colDroite li {
	padding: 0px;
	margin: 0px;	
	list-style: none;	
	text-align: left;
	}
	
#colDroite li ul li {
	list-style-position: inside;
	}

#colDroite .infos
	{
	padding: 3px 5px;
	font-size: 11px;
	line-height: 14px;
	}
#colDroite .plusdinfo
	{
	/*
	padding: 0 5px;
	margin: 0 -5px -2px -5px;
	*/
	}

#colDroite .infos a
	{
	color: #000000;
	text-decoration:underline
	}
	
#colDroite .infos a:hover
	{
	text-decoration:none
	}

#colDroite .infos p
	{
	color: #000000;
	text-align: left;
	font-size: 11px;
	}
	
#colDroite .chapeau, .chapeau
	{	
	border-bottom: 1px dashed #cdcebb;
	padding: 5px;
	color:#000000;
	font-weight:normal;
	font-size: 20px;
	font-family: 'Nova Round';
	display:block;
	line-height: 25px;
	}
	#colDroite .chapeau b, #colDroite .chapeau strong, .chapeau strong
	{
	color:#e6a200;
	font-weight:normal;
	}
	
#colDroite dl, #colDroite dt, #colDroite dd {
	padding: 0;
	margin: 0;
	}
	
#colDroite dt {
	padding-top: 5px;
	}
	
#bproducteurs {
	margin: 20px 0 20px 24px;
}

/* BONTONS */

.bouton {
	padding: 3px 0;
	margin: 0;
	list-style: none;	
	}

.bouton li {
	background-image:url(../../images/env/fond_boutons.gif);
	background-repeat: no-repeat;
	padding-left: 25px;
	display: inline;
	float: left;
	line-height: 20px;
	background-position: left;
	}

.bouton a {
	background-image:url(../../images/env/fond_boutons.gif);
	padding-right: 15px;
	background-position: right;
	background-repeat: no-repeat;
	height: 20px;
	background-color: #FFFFFF;
	display: block;
	float: left;
	text-decoration: none;
	}



/* MENU BAS DE PAGE */

#menuB {
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	}

#menuB a {
	text-decoration:none;
	}

#menuB a:hover {
	text-decoration:underline;
	}
	

/* 	PIED DE PAGE		*/
	
#piedpage {
	margin-left: 0px;
	margin-top: 15px;
	padding: 10px 0;
	width: 960px;
	color: #446b0e;	
	text-align: right;
	}
#piedpage, #piedpage a, #piedpage p {
	color: #76924d;	

}
	
#piedpage #coordonnes, #piedpage #navb {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 11px;
	height: 45px;
	float: right;
	}
	
#piedpage #coordonnes {
	float: left;
	}
	
#piedpage #coordonnes {
	width: 960px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 11px;
	border-top: 1px solid #cfd6b1;
	border-bottom: 1px solid #cfd6b1;
	display: block;
	}

#piedpage #navb li {
	float: left;
	margin-top: 10px;
	margin-left: 5px;
	padding-left: 5px;
	text-transform:uppercase;
	padding-right: 5px;
	}
	

#piedpage #navb li {
	border-left: 1px solid #76924d;
	}
#piedpage #navb li:first-child {
	border-left: none;
	}
	
#piedpage #navb li a {
	text-decoration: none;
	}
#piedpage #navb li a:hover {
	text-decoration: underline;
	}
	
#piedpage #nomstructure {
	font-weight: bold;
	}
	
#piedpage #adressestructure {
	}


/* 	navB		*/

#navb {
	padding-right: 25px;
	padding-top: 4px;
	height: 30px;
	text-align: right;
	}

#navb ul {
	padding: 0;
	margin: 0;
	list-style: none;	
	}

#navb ul li {
	background-image: url(../../images/env/fleche_orange.gif);
	background-repeat: no-repeat;
	font-size: 10px;
	padding: 0px;
	padding-left: 15px;
	padding-right: 12px;
	display: inline;
	float: right;
	}

#navb ul li a {
	display: block;
	float: left;
	color: #000;
	text-decoration: none;
	}

#coordonnees {
	color:#000;
	font-size: 11px;
	font-family:Arial, Helvetica, sans-serif;
	}

#coordonnees .titre {
	font-size: 14px;
	font-weight:bold;
	}
	
#coordonnees a {
	color: inherit;
	text-decoration:none;
	}
#coordonnees a:hover {
	text-decoration:underline;
	}
	
.infosl {
	font-size: 10px;
	color:#333333;
	margin: 3px 0 0 25px;
	padding-top:5px;
	}
.infosl a {
	text-decoration: none;
	}
.infosl a:hover {
	text-decoration: underline;
	}
	
/* IDENTIFICATION */ 

#identif {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;	
	}
	
#identif .tableform {
	margin-top: 30px;
	padding: 20px;
	background-color:#F5DEC6;
	border: 2px solid #D86F0C;
	}

/* POPIN */

#popin {
  display: none;
  position: absolute;
  top: 0;
  width: 800px;
  margin: 0 auto;
  z-index: 10;
  background-color: #fff;
  border: 10px solid #1DA438;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #000;
  box-shadow: 0 0 5px #999;
}
#popin .popin-close {
  background-color: #1DA438;
  position: relative;
  border-radius: 0;
  width: 100%;
  height: 40px;
  left: auto;
  top: auto;
}
#popin .popin-close .cross {
  height: 100%;
  top: 0;
  left: auto;
}
#popin .container {
  padding: 15px;
  max-width: 100%;
}



#popin input, #popin textarea, #popin select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.popin {
  -webkit-transition: all 150ms ease-out;
  -moz-transition: all 150ms ease-out;
  -o-transition: all 150ms ease-out;
  transition: all 150ms ease-out;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -o-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  opacity: .95;
  z-index: 20;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  padding: .5em 1em 100vh;
}
.popin.open {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.popin-close {
  position: relative;
  display: block;
  width: 100%;
  height: 55px;
  padding: 0;
  border: 0px solid transparent;
  background-color: inherit;
}
.popin-close .cross {
  position: absolute;
  background-color: #fff;
  width: 1px;
  height: 100%;
  top: 0;
  right: 10%;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.popin-close .cross:after {
  background-color: inherit;
  width: 100%;
  height: 100%;
  content: "";
  display: block;
  position: absolute;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}